Details

    • Release Notes Docs Status:
      Not Required
    • Docs QE Status:
      NEW

      Description

      I have several unexpected errors and failures with JDK7 a Webservices testsuite.

      JDK7 comes with jaxws 2.2, but we must support jaxws 2.1 in EAP 5.x

      • jaxws-api.jar must be endorsed.
      • this applies to both WS stacks - Native and CXF.

      This issue is release blocker.

      @Martha
      For details see email thread "jbossws-native 3.1.12 building error with repository", you were in cc (July 10, 2012).

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                mbenitez Martha Benitez
                Reporter:
                rsvoboda Rostislav Svoboda
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Time Spent - 1 hour Remaining Estimate - 2 hours
                  2h
                  Logged:
                  Time Spent - 1 hour Remaining Estimate - 2 hours
                  1h